<template>
  <div id="kb-container" class="dashboard-editor-container" style="background-color: #f6fbff;">
    <iframe :src="url||'http://192.127.0.22/#/kban'" style="width: 100%;height:100vh"></iframe>
  </div>
</template>

<script>
import DataView from "@/views/kban/index.vue";

export default {
  name: "SygdFX",
  components: {DataView},
  data() {
    return {
      url:process.env.VUE_APP_KBAN
    }
  },
  created() {
  },
  methods: {

  }
};
</script>
<style lang="scss" scoped >
.dashboard-editor-container {
  background-color: #e3e3e3;
  min-height: 81vh;
  padding: 0 0;
}
</style>
